How to install libflatzebra-0.1-2v5 on Debian Unstable (Sid)